apiVersion: v1
kind: ConfigMap
metadata:
  name: custom-error-pages
  namespace: ingress-nginx
data:
  "404": |
    <p>Could not find the page you were looking for.</p>
  "503": |
    <p>Oceanbox is having a woopsie dupsie. uwu</p>
    <img alt="Insert oceanbox Text TV maintanence window here."/>
